.no-margin {
	margin-left:0 !important;
}
body { padding:0 !important; }

header {
	background-color: #fff;
}
.nav .dropdown ul a { color:#000; }
.header-container { display:table !important; }
.logo { float:left; }
.header .test { display:table-cell; vertical-align:middle ;}
.header .test .nav { float:right; margin:0; }
.sub-header { background-color: #79a623; }
.sub-header p {
	margin:0;
	padding:10px 10px 10px 0px;
	color:#fff;
	text-align:left;
}

.button-featured { color:#fff; width:125px; padding:5px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.button-filter {  color:#fff; width:125px !important; margin-top:10px; padding:5px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.button-info { background-color:rgba(255,0,0,0.5); color:#fff; margin-left:15px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.accent { color:#79a623 }
.bottom-footer { padding:10px 0 30px 0; border-top:1px dashed #fff; }

.campaign-titles h3 { margin:0; padding:0; line-height:1; }
.app-showcase-view { text-align:right; padding-right:27px; }
#featured {
	margin-top:20px;
	background: #e5e5e5;
}
#featured .carousel-inner .item .container .row-fluid {
	padding:35px 25px 25px 0;
}
.campaign { background:none !important; }
#nav { float:left; font-size:16px;}

#featured-campaign_links, #featured-results { float:left; }
#featured-results ul { margin:0; padding:0; }
#featured h3 { color: #a5c059; margin:0; }
#featured p { line-height:1.5; }

.list-page .list-sidebar { float:right; margin:0;}
.list-sidebar ul { list-style:none; }

input.search-query {padding:0; padding-left:28px; padding-right:14px; padding-top:4px; padding-bottom:4px;} 

.search-input {
	width: 114px;
	float:left;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
	-webkit-border-top-left-radius: 2px !important;
	-webkit-border-bottom-left-radius: 2px !important;
	-moz-border-radius-topleft: 2px !important;
	-moz-border-radius-bottomleft: 2px !important;
	border-top-left-radius: 2px !important;
	border-bottom-left-radius: 2px !important;

}
.search-submit {
	float:left;
	border:1px solid #79a623;
	background:#79a623;
	color:#fff; 
	padding:4px 6px;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-bottomright: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	height:30px;
}
.sections { margin-top:15px; float:left; }
#sections-list li a { padding-top:4px !important; padding-bottom:4px !important; }
#featured-search-categories > ul, #featured-search-categories > ul ul{ margin:0; }
#featured-search-categories { float:left; width:100%;  }
.oneline { float:left; }
.view-options {
	float:left;
	margin:10px 0;
}
.all-campaigns { margin-top:20px; }
#campaign-container { margin:0; }
.campaigns {
list-style:none;
float:left;
margin:0;
padding:0;
width:100%;
}

li.campaign {
width:220px !important;
margin-bottom:30px;
float: left;
height: 390px;
overflow: hidden;
position:relative;
-moz-box-shadow: 0 0 20px #ccc;
-webkit-box-shadow: 0 0 20px #ccc;
box-shadow: 0 0 20px #ccc;
}

.campaign .image {
width: 220px;
height: 164px;
overflow: hidden;
}

.campaign .details .title {
margin: 8px 15px 0 15px;
height: 22px;
overflow: hidden;
}

.campaign .details .title p {
font-size: 18px;
font-weight:bold;
line-height: 22px;
margin: 0;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
width: 190px;
}

.campaign .details .attribution {
font-size: 12px;
color: #777;
margin: 0 15px 0 15px;
height: 25px;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}

.campaign .details .about {
margin: 0 15px;
color: #4c4c4c;
font-size: 12px;
line-height: 16px;
width: 190px;
height: 81px;
overflow: hidden;
padding: 8px 0 0 0;
}

.campaign .details .target {
margin: 0 15px;
padding:8px 0 0 0;
height: 23px;
margin: 0 15px;
width: 190px;
font-size: 11px;
line-height: 23px;
color: #a2a2a2;
}

.campaign .details .target .region { float:right; }

.listings_bottom {
height: 30px;
width: 220px;
background: #999999;
position: absolute;
bottom:0px;
padding:1px;
}

.listings_raised {
font-size: 14px;
color: #fff;
line-height: 30px;
position: relative;
z-index: 900;
margin: 0 15px;
font-weight: bold !important;
}

.listings_raised_bar {
position: absolute;
top: 0px;
left: 0px;
height: 30px;
background: #7f0000;
z-index: 800;
}

#footer_attribution {
	position: absolute;
	width: 282px;
	height: 64px;
	background: url(/marketplace/images/unreasonable/launcht-attribution.png) 0 0 no-repeat;
	top: -91px;
	right: 0px;
}

#footer_nav {
float: left;
width: 265px;
padding: 0 10px 0 0;
}

#socialMedia_links {
width: 288px;
float: left;
padding: 0 10px 0 0;
}

.footer { margin-top:0; padding-top:15px; padding-bottom:0;}
#newsletter { padding-left:0; margin-left:0; margin-top:5px; }
footer {
	background-color:#fff;
	color:#000;
}
footer h2 { color:#000; }

/* Flex Video */
.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 53%; height:68px;}
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video { padding-top: 0; }
}

@media (max-width: 480px) {

}

@media (max-width: 768px) {
	li.campaign { float:left !important;
		margin-right:20px;
	}
	.list-page .list-sidebar { float:left; clear:left; /*display:none;*/ }
}

@media (min-width: 480px)and (max-width: 768px){

}

@media (min-width: 768px) {
	.app-showcase-view { width:100%; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.list-page .list-sidebar { display:none; }
	.span9 { width:100% !important;}
}

@media (max-width: 1200px) {

}

@media (min-width: 1200px) {
	.container { width:975px; }
}

.trans { opacity:0.4;
filter:alpha(opacity=40);
}
.footer form {
background-color:none !important;
 border:0 !important;
-webkit-box-shadow: 0 !important;
-moz-box-shadow: 0 !important;
box-shadow: 0 !important;
}
#view-all-btn { margin-bottom:10px; }

.project_lg_description {
    position: relative;
    border-bottom:1px solid #000;
	border-top:1px solid #000;
	background:none;
    margin: 17px 17px 0px 0px;
    font-size: 19px;
    line-height: 1.3;
    padding: 12px 12px 5px;
}
.toSponsor_link, .view-vote {
	width:164px;
	padding:14px 0;
	font-size:18px;
}
